<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="question" id="hardware-driver" xml:lang="gl">

  <info>
    <link type="guide" xref="hardware" group="more"/>

    <revision pkgversion="3.13.92" date="2014-09-22" status="review"/>

    <credit type="author">
      <name>Proxecto de documentación de GNOME</name>
      <email>gnome-doc-list@gnome.org</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Un controlador de hardware/dispositivo é aquilo que permite ao seu equipo usar dispositivos que están conectados a el.</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Fran Diéguez</mal:name>
      <mal:email>frandieguez@gnome.org</mal:email>
      <mal:years>2011-2021</mal:years>
    </mal:credit>
  </info>

<title>Que é un controlador?</title>

<p>Os dispositivos son «partes» físicas do seu computador. Poden ser <em>externos</em>, como impresoras e pantallas, ou <em>internos</em>, como tarxetas gráficas e de son.</p>

<p>Para que o seu computador poida usar estes dispositivos, precisa saber como comunicarse con eles. Isto faino un elemento software denominado <em>controlador do dispositivo</em>.</p>

<p>Cando conecta un dispositivo ao seu computador, este debe ter instalado o controlador correcto para que o dispositivo funcione. Por exemplo, se conecta unha impresora pero non están dispoñíbel o controlador axeitado, non poderá usar esa impresora. Xeralmente, cada modelo de dispositivo ten os seus propios controladores que non é compatíbel con calquera outro modelo.</p>

<p>EN GNU/Linux, os controladores para a maioría dos dispositivos instálanse de maneira predeterminada, así que todo debería funcionar nada máis conectalo. É posíbel que precise instalar o controlador manualmente, ou pode que nin estea dispoñíbel.</p>

<p>Ademais, algúns controladores están incompletos ou non funcionan correctamente. Por exemplo, é posíbel que a súa impresora non poida imprimir a dobre cara, pero polo demais é completamente funcional.</p>

</page>
